/* Base CSS */
.alignleft {
    float: left;
    margin-right: 15px;
}
.alignright {
    float: right;
    margin-left: 15px;
}
.aligncenter {
    display: block;
    margin: 0 auto 15px;
}
a:focus { outline: 0 solid }
img {
    max-width: 100%;
    height: auto;
}
h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 0 0 15px;
    font-weight: 700;
}
body {
	font-family: 'Roboto', sans-serif; font-weight:300;
	font-size:15px; 
}
a:hover { text-decoration: none }
/* Base CSS */

.header-top-area {
  background: #218AE6;
}
.header-top-area, .header-top-area a {
  color: #fff;
  padding: 15px 0;
}
.header-top-area .text-right i.fa {
  padding-left: 30px;
}
.mainmanu ul {
  padding: 0;
  margin: 0;
  list-style: none;
}
.mainmanu li {
  position: relative;
  display: inline-block;
}
.mainmanu li a {
  display: block;
  color: #333;
  text-transform: uppercase;
  padding: 25px;
  padding-right: 0;
  transition: .3s;
}
.header-area img {
  margin: 19px 0;
  width: 100px;
}
.mainmanu li a:hover {
  color: #218AE6;
}
.homepage-slides {
  background: #218AE6;
  color: #fff;
  font-size: 18px;
  }
.homepage-slides h3 {
  font-size: 50px;
  font-weight: 100;
}
.slides-btn {
  background: #F9CF25;
  color: #333;
  padding: 12px 23px;
  font-weight: 400;
  text-transform: uppercase;
  font-size: 13px;
  display: inline-block;
  border-radius: 3px;
  margin-top: 10px;
}
.single-slide-tiem {
  padding: 120px 0;
  }
.homepage-slides .owl-dots div {
  display: inline-block;
  height: 10px;
  width: 10px; 
  background: #fff;
  border-radius: 50%;
  margin: 5px;
  }
.homepage-slides .owl-dots {
  position: absolute;
  bottom: 20px;
  left: 0;
  width: 100%;
  text-align: center;
  }
.homepage-slides .owl-dots div.active {
  background-color: #F9CF25;
}
/*drobdown Css*/
.mainmanu li ul {
    position: absolute;
    left: 0;
    top: 68px;
    background: #fff;
    width: 250px;
    z-index: 2;
    text-align: left;
    opacity: 0;
    visibility: hidden;
    transition: .3s;
    padding: 10px;
    box-shadow: 0 0 5px #f6f6f6;
}

.mainmanu li:hover ul {
    opacity: 1;
    visibility: visible;
    top: 65px;
}

.mainmanu li ul li {
    display: block;
}

.mainmanu li li a {
    padding: 12px 15px;
}

.mainmanu li:hover > a {
    color: #218AE6;
}

.mainmanu li:hover li:hover > a {
    background: #069c70;
    color: #fff;
}
/*drobdown Css*/
.mainmanu li.megamanu {
    position: static;
}

.megamanu-wrap {
    left: 0;
    position: absolute;
    width: 100%;
    background: #fff;
    z-index: -1;
    padding: 20px;
    box-shadow: 0 0 5px #f6f6f6;
    top: 90px;
    opacity: 0;
    visibility: hidden;
    transition: .3s;
}

.mainmanu li.megamanu ul {
    position: relative;
    left: auto;
    top: auto;
    opacity: 1;
    visibility: visible;
    padding: 0;
    box-shadow: 0 0 0;
    width: auto;
}

.menu-cta {
    text-align: center;
}

.megamanu-wrap .boxed-btn {
    color: #fff;
    background: #069C70;
    padding: 14px 20px;
}

.mainmanu li.megamanu:hover .megamanu-wrap {
    opacity: initial;
    visibility: visible;
    top: 60px;
    z-index: 99;
}
.megamanu-wrap h5 {
    font-size: 12px;
    text-align: left;
    font-weight: 700;
    text-transform: uppercase;
    opacity: .7;
    padding-left: 10px;
}